Subject: RE: Mutual coupling in package IBIS model

From: John Lipsius <[email-masked]>
Date: Thu, 26 Jul 2001 11:26:55 -0700

All, 

I just finished the Interconnect Modeling course with 
Gigatest Labs in Sunnyvale, CA. and, from that, I can't 
think of a situation where such an effort would be 
useful except where it's known the pkg resonances and 
coupling effects are above the application BW.  As you say, 
only the single-line characteristics are modeled.  
Also see the si-list (don't have the URL; search it at 
google.com). 

The pkg resonances can be especially pernicious; only 
known through 3D field solving.  

(The Gigatest http://www.gigatest.com/ courses are 1st 
rate. Eric Bogatin has merged with them.)

John Lipsius
Sr. Hardware Engineer 
Terawave Communications
510-401-6690

> -----Original Message-----
> From: Yaping Zhou [mailto:[email-masked]]
> Sent: 24 July, 2001 6:44 AM
> To: [email-masked]
> Subject: Mutual coupling in package IBIS model
> 
> 
> All:
> 
> I am writing a program to generate IBIS package model using 
> Len and per
> length LRC values. Since coupling between signals is not 
> included in the
> model, I alway face a question about the applicability of the 
> model. What I
> can say is that thus-obtained model is not good for crosstalk 
> and ground
> bounce simulation (in packages), but it's still valid for 
> simulating delay,
> reflection etc. Could anyone give me a more comprehensive and 
> "official"
> answer or reference article?
> 
> Thanks in advance.
> 
> --
> **************************************
> Yaping Zhou (r3aadv)
> (512) 933-5803
> Motorola Semiconductor Products Sector
> Final Manufacturing Technology Center
> Ed Bluestein, Austin, Texas
> **************************************
> 
>